* { padding: 0; margin: 0; }

body
{
font-family:  Helvetica, Arial;
color:#000000;
line-height: 120%;
font-size : 12px;
background-image: url('images/bg.png');
background-repeat: repeat-x;
}

div.clear { clear: both; }

div#banner
{
margin: 0 auto;
margin-top: 15px;
width: 880px;
height: 182px;
padding: 10px;
background-image: url('images/bannerbg.jpg');
background-repeat: no-repeat;
/*background-color: #ffffff;*/
border: 1px solid #000000;
}



div#menu
{
margin-left: auto;
margin-right: auto;
width: 900px;
height: 35px;
background-image: url('images/menubg.png');
color: #ffffff;
text-align: center;
border-left: 1px solid #000000;
border-right: 1px solid #000000;
}


div#container
{
margin: 0 auto;
width: 890px;
padding: 5px;
border: 1px solid #272727;
border-top: 0px;
background-color: #f6f6d2;
}

div#footer
{
margin: 0 auto;
width: 900px;
text-align: center;
background-image: url('images/footer.jpg');
background-repeat: repat-x;
border: 1px solid #000000;
}

a {
color: #000000;
font-size: 12px;
text-decoration: none;
}

a
{
font-style: italic;
color: #2b1565;
}

a:hover
{
background-color: #2b1565;
color: #ffffff;
}

a.menu
{
font-family: Arial;
font-size:13px;
color: #ffffff;
font-weight: bold;
text-decoration: none;
padding-top: 11px;
padding-bottom: 7px;
padding-left: 10px;
padding-right: 10px;
line-height: 37px;
font-style: normal;
}

a.menu:hover
{
background-color: #352471;
}

div.colors
{
background-color: #eaf3fc;
}


div.doctor
{
margin-bottom: 5px;
padding: 10px;
background-color: #fbfbef;
}

div.img
{
float: left;
width: 230px;
}

div.desc
{
margin-left: 20px;
float: left;
width: 540px;
}


div.maptop
{
padding: 4px; background-color: #fbfbef; margin-bottom: 4px;
float: left;
width: 437px;
height: 110px;
}

div#mapcenter
{
padding: 4px; background-color: #fbfbef; margin-bottom: 4px;
}

div#mapbottom
{
padding: 4px; padding-top: 8px; background-color: #fbfbef;
}

div.line
{
border-left: 1px solid #ccc;
padding-left: 4px;
}

div#footer
{
margin-top: 2px;
background-color: #fff;
}

div#welcome
{
padding: 6px; background-color: #fbfbef;
}

div.welcomeleft
{
float:left;
}
div.welcomeright
{
float:right;
}

div#forms
{
padding: 4px; background-color: #fbfbef; margin-bottom: 4px;
}

div#formlinks
{
margin: 10px;
}

h3.space
{
padding-bottom: 4px;
}